<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35c1c243550c95276d8a71acaf184341">
  <dict>
    <!--2020-03-28 10:42:45.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:42:45.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:42:45.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
